.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/

border-bottom-width: 6px;
width: 765px; /*width of featured content slider*/
height: 272px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 1px;
width: 763px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 270px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 765px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
padding: 0px 0px;
background:url(images/pad-ad_bg.jpg) repeat-x;
font-size:9px;
}

.pagination a{
padding: 0 5px;
text-decoration: none;
color:#999;


}

.pagination a:hover, .pagination a.selected{

color:#0099CC;
font-weight:bold;

}



#content_test{background: url(images/q_bg.gif) repeat-x; margin:5;list-style:none; font-size:12px;}
 #content_test .p{padding:0 10px 0 10px;margin:0;list-style:none;}

.tl{background:url(images/test5_01.gif) no-repeat left top;display:block;height:12px;font-size:1px}
.tr{background:url(images/test5_03.gif) no-repeat right top;display:block;height:12px;font-size:1px}
.bl{background:url(images/test5_07.gif) no-repeat left bottom;display:block;height:11px;font-size:1px}
.br{background:url(images/test5_09.gif) no-repeat right bottom;display:block;height:12px;font-size:1px}
.ble{background:url(images/b_left_a.gif) no-repeat left top;display:block;height:30px;font-size:1px}
.bre{background: #FFFFFF url(images/b_left_a.gif) no-repeat left bottom;display:block;height:30px;font-size:1px; padding-left:40px;font-size:18px; color:#0099FF;}



#splash
{

	width: 930px;
	height: 298px;
	position: relative;
	margin:0px 0px 5px 0px;
	/*background:url(images/banner003.jpg) no-repeat;*/
}
#splash h2
{
	color: #ffffff;
	position: absolute;
	top: 5px;
	left: 20px;
	font-size: 26px;
	font-weight:bold;
	line-height: 35px;
	

}
#splash ul
{
	list-style-type: none;
	position: absolute;
	top: 75px;
	left: 270px;
}
#splash ul li
{
	background: url('images/cu.png') no-repeat top left;
	padding: 0px 0px 10px 30px;
	font-size: 17px;
	color: #ffffff;
}
#splash ul li span
{
	color: #EE2A7B;
	font-weight:bold;
}
#splash h4.us
{
	background: url('images/80.png') no-repeat top left;
	width: 171px;
	height: 151px;
	text-indent: -9000px;
	position: absolute;
	right: 115px;
	top: 40px;
}
#splash h4.au
{
	background: url('http://jdimg.com/supergreen/prices/au-395-month.png') no-repeat;
	width: 171px;
	height: 131px;
	text-indent: -9000px;
	position: absolute;
	right: 159px;
	top: 68px;
}
#splash h4.uk
{
	background: url('uk-295-month.png') no-repeat;
	width: 171px;
	height: 131px;
	text-indent: -9000px;
	position: absolute;
	right: 59px;
	top: 68px;
}
#splash a img
{
	border: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
}


#splash1
{

	width: 930px;
	height: 298px;
	position: relative;
	margin:0px 0px 0px 0px;
	background:url(images/banner002.jpg) no-repeat;
}
#splash1 h2
{
	color: #01204F;
	position: absolute;
	top: 15px;
	left: 30px;
	font-size: 26px;
	font-weight: normal;
	line-height: 35px;
}
#splash1 h3
{
	color: #fff;
	position: absolute;
	top: 15px;
	left: 30px;
	font-size: 22px;
	font-weight: normal;
	line-height: 35px;
}
#splash1 ul
{
	list-style-type: none;
	position: absolute;
	top: 65px;
	left: 55px;
}
#splash1 ul li
{
	background: url('images/features-ul.png') no-repeat top left;
	padding: 0px 0px 12px 35px;
	font-size: 17px;
	color: #CC0000;
	font-weight: bold;
}
#splash1 ul li span
{
	color:#990000;
	font-weight: bold;
}
#splash1 h4.us
{
	background: url('images/80.png') no-repeat;
	width: 171px;
	height: 151px;
	text-indent: -9000px;
	position: absolute;
	right: 340px;
	top: 40px;
}
#splash1 h4.au
{
	background: url('images/80.png') no-repeat;
	width: 171px;
	height: 131px;
	text-indent: -9000px;
	position: absolute;
	right: 359px;
	top: 48px;
}
#splash1 h4.uk
{
	background: url('uk-295-month.png') no-repeat;
	width: 171px;
	height: 131px;
	text-indent: -9000px;
	position: absolute;
	right: 59px;
	top: 68px;
}
#splash1 a img
{
	border: 0px;
	position: absolute;
	left: 50px;
	top: 200px;
}




#splash2
{

	width: 765px;
	height: 272px;
	position: relative;
	margin:0px 0px 0px 0px;
	background:url(images/banner001.jpg) no-repeat;
}
